$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -1500000.0
    - - 200000.0
      - -1500000.0
    - - 200000.0
      - -1600000.0
    - - 300000.0
      - -1600000.0
    - - 300000.0
      - -1500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: 3cd81a74-fa3b-4e56-931d-9311636aed78
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - a9955df4-f243-4257-8983-ef12cbafa4d7
  - 3dce7b6b-564b-4401-b330-0f9f6b625542
  - 34d7b4cc-3669-4cc8-852d-0e5e9f83d085
  - 3b7fc5cc-908d-46e6-9141-64a003d6e993
  - ccd27ced-1625-4c18-8d2b-1d8576b5d87e
  - 6465c335-8776-42de-99a0-23e990e069bf
  - 10aa3865-64ef-46c0-9584-36f7484a9466
  - 25a624a9-7d7f-4597-84db-3815b7ffb10b
  - 418e6545-6481-46b3-97ed-27049e4b5d4f
  - ff2b2967-52a0-4810-a1d2-64ca3867130a
  - 4198b046-7de8-4384-8da6-054577f9c82c
  - 8c03dfd6-d169-4512-877a-630f2b7a254b
  - da9b97c1-5835-4d86-bd77-185e68ed6a77
  - 6203d640-0630-4eb4-8004-6b221d573923
  - 53e096f7-e025-42fa-9867-4865ea0cd8fd
  - fefdbed4-36c8-4a0a-bb3b-90a3d8f39c26
  - 48968904-07a5-43ea-b91a-eb2c4c003ff7
  - 50a7364d-db6d-4b5e-81d4-de5fda1363ba
  - bfc294e3-6134-4573-81ff-5a0eb1629bd7
  - d47b9253-0293-4367-ae1d-ff4c2934063a
  - 867c27c1-6568-4a0c-8bc0-fae77d78e260
  - 9e0b26c5-3792-4a9d-8b7b-5f13bf2c2b69
  - 0cc94253-c2ff-4e6a-91e0-ce8b5646d25e
  - 84b5a636-c34e-48e6-b036-64f309989d9c
  - 584a44b2-8e44-4bd8-b81d-e12df0697ef8
  - 9092d2a0-13c1-4bf9-a36c-c346314430f7
  - aa91e737-b230-45fa-a343-06dcde1dd622
  - cfdfb1c0-1df8-42d3-8e28-d64c4df07212
  - fd0f863a-e2a0-4d18-b334-003e22c21a25
  - 9bbd68d8-6671-4073-b942-629f72039e08
  - 08a2bf8b-3cb2-4f37-b93c-c5419c948777
  - f976ec69-114a-4c72-b24d-570b25f1770e
  - f370d254-4b0d-46fc-82f6-1c1cdbd99f2a
  - 741fa7e1-d541-42cf-8572-a48ef2d854b1
  - 4123a7a4-e124-4b04-8e02-76b315ab55c8
  - 4ae4f734-02d9-494c-8f74-c5e44caf073a
  - a8592f4d-9d57-4a89-89a3-3a81477aa60d
  - 0dbe9ab8-c587-4d6a-8d8e-2340934ce616
  - ee90b334-5b75-49d5-b93f-5015a92614ef
  - b93d7a02-95a9-446f-8cd1-025fd721521b
  - 209a575c-a55e-48df-a573-a85baa6628af
  - e07feea3-7870-4a4a-817a-96b4b8956f7e
  - d1221eee-ba26-4fcd-891e-18364d13f61c
  - c08676aa-9776-46a2-9fb5-6a902f265858
  - 55d37bc9-3933-4bbe-80b4-c0a3b06a72a0
  - 14b0e9f9-6a97-401b-a9ae-34c77ccd093e
  - 8c593291-db31-483f-a4a6-a945e2e1e478
  - 07ad071b-4db9-410b-8531-f00b3ba1d6e1
  - 97360e2e-aeb7-42cc-a730-3cf097f08346
  - a58542cd-58e7-44a0-b481-6d4620b7c026
  - 27c73d74-c465-4d1c-9cfd-c5cb5fa54e92
  - 7752257b-9087-4952-a11a-c49fe62b88db
  - 29b23d2a-fab7-40c6-b608-80da1b9759b8
  - 521bbb20-0107-4761-b6fb-cd156a5098b2
  - 53da1720-dda0-46ff-b71f-2927ca88a5e0
  ls5_nbart_tmad_annual:
  - 4fc3a0ed-d3b0-4bf6-976f-df65c8d24b09
  ls7_fc_albers:
  - 5fef2ef3-2a3e-40d5-9abe-ab65e0a3d9d1
  - fdbb73de-9c5b-4f79-b3e5-eadf1bc5992a
  - 12242f24-43a8-4c4a-a20b-e74c6a93d001
  - 3c3f0ad3-7002-462a-8a54-621cab9b1034
  - 535f6c89-abb2-4feb-806b-c6955d46ecd3
  - adac0ebd-0c13-42f0-9659-370dc208da5e
  - 366a4a3e-df0e-4514-96fa-2e01c3aee99a
  - 139f7e0d-2577-4388-b2ab-ae2762e89055
  - 62c99249-9150-443e-aac5-fd1ea181cecf
  - 5c2f53d7-fc09-419b-8f75-5dce10afcbea
  - 8e4c1d0b-6dd2-4867-b5f8-86f999901c22
  - c2c9c8b0-7b8a-428e-88d5-43e4c845940b
  - 79d3f28b-13db-48f5-9575-51ba602c175b
  - b1cfbca1-3542-4224-8ab2-0842b0f2b768
  - f3dd3dfb-a447-4285-9ebc-0f0313d41bb4
  - c879a526-6868-409a-a646-119b25a16d34
  - 34308dee-08e2-4a02-a94d-5e930a7fc457
  - 9655c2c5-6642-4e0b-b92a-a357cfed1719
  - 0cb4e91f-8f3e-4356-8b61-d1c377b80cb4
  - 36655c2d-be3f-49d2-b5a1-375da835c05e
  - b7d6194d-bf9c-49b0-9323-cab44da4f4f2
  - c86293c7-ad41-4043-bbe1-4f1e923c67f3
  - 6a3b34ee-8334-4e52-b4aa-e7f0de30999f
  - 116fcf43-de38-4d86-af2f-30a18f4dea2c
  - 0a0731b9-6443-4e46-8ca5-30890da7e607
  - bc0c542c-e4c1-48ff-a2ef-e9c12b04a6f6
  - 579bdadd-d465-40e0-8d95-82f697aea615
  - 3851d6de-1f15-4b7b-bd86-eb8391a11073
  - 4f40aaf6-0f8f-4136-8c44-c7e8e36bf3f4
  - 74676fc4-19b1-49f5-b75e-0958e3891f4a
  - fa582c48-9245-4b21-9dba-67a4ec738675
  - a348bf6b-4a9a-4003-80bf-20c827e35c5c
  - 21bf5dc5-8573-4089-93f0-a36350b29772
  - b1f2b8a1-9a40-4b0b-9cbf-ce406dcce2ee
  - 9fe364fe-34b2-424c-85c4-681c5d0bf3fd
  - d5f37aca-824d-4f93-b86c-a15008462c89
  - 502cd3d9-56e7-42c4-b827-c2c53b14c39e
  - a4c3a600-5de1-4373-9804-002715287dea
  - 41884781-17f4-4447-a3b8-d7e0a000543f
  - 5c667f2d-1a53-4ee3-9101-bad4529889b5
  - f8d8c8cb-fb8b-4ac8-938d-23d6bebc6d80
  - c2ea8983-468e-469e-9fd1-fc88241a803e
  - c1522a26-f4ad-4d9c-a61c-09a740c39be0
  - 77f7a16f-1b26-482c-8078-596daac82f04
  - 55316b5b-9ea1-43e7-858f-c97297aafcd4
  - 5e364571-98a6-4333-8786-ac318ea34f2f
  - 150d6f71-6ce4-4679-9fb0-b496d11a8ddf
  - 3054f905-8ca0-4c14-b759-e6a150f0ea91
  - 78fbb427-c0bb-468a-b6fa-13b4967d53fb
  - 7b298d9e-f5e9-4385-a194-f88247681735
  - 97218bee-7306-494b-925a-6aad88be8898
  - 4008b967-a52a-4854-a16b-b76cf6763465
  - be8cdbf2-dcaa-466e-9c32-66cd0287fc60
  - 7970a7b8-258b-4317-a131-27be796922d0
  ls7_nbart_geomedian_annual:
  - 917ba0e8-aeed-4fed-819f-00ef51096664
  ls7_nbart_tmad_annual:
  - 53a46551-a7e9-4ce6-bb02-ba32aefeea61
  wofs_albers:
  - 7df34aab-78ce-48f5-a815-0698bda7b4ac
  - 197ac38c-312b-418f-8c0e-448835e3c3a1
  - 69757b12-6f47-4a99-9ca2-9946727c15f4
  - cab13fc5-853e-4a18-863c-93a137ea14ee
  - 82280d1a-0e88-4c55-bdfe-ac951a0296a5
  - 76e812b1-235d-472c-8f07-accb3e1df288
  - dc3d111e-2d3f-4c78-b2ca-d246099554a6
  - 2232e53d-52b2-4150-abd6-6cd7f6a9e7f7
  - 30e204de-03e7-4ba2-b80f-16f544b4b363
  - c3eb6cea-bb3e-4f0a-8aed-e45ee5a5796d
  - 901f1dbc-30b1-439b-8958-12c876b6d368
  - 885d81b8-4a49-44ef-bbb0-502c542098c9
  - 5e811f32-0eae-434b-b302-ddfc856ed056
  - 9086e601-4e05-4836-ae2c-0006ad12effb
  - 2f3b25d4-dea1-4abf-9d49-ba854659ba2f
  - a945855d-fbfb-45b4-a5e1-8dbe0da4e4a2
  - c8696bc5-7b44-43a8-95bb-497df74b40ae
  - 8e208af8-24af-4cc2-87bd-de3eba6d162f
  - f9fb4c3e-d526-4bdf-802b-c9ef7463ecc3
  - dc60f816-7031-423d-8db7-10cf07978572
  - 9eb054cf-14f0-4f87-be70-7e4429142a8b
  - 7bb2bebe-865e-4614-823d-6d59eaff7302
  - 9ceb316d-487d-4a89-bbed-d96b91ae5670
  - c2efc9d7-a3c9-4b72-b3cd-2db33176a58d
  - 2a2e6fd9-3bc4-4d04-8c4f-f45f07eaf9f9
  - 87aadb29-da55-48ec-ab6a-0de11922de37
  - 24ac164f-cf3c-40b1-9af5-8ba8ba66b349
  - 5c1b1ceb-8094-433d-9ee0-a1b52630247f
  - d02fb2db-2e7d-42ed-a825-5c87622b46b5
  - c4e81da5-4c4c-451b-809c-3bd13d8538e0
  - c3abe76e-3719-4cf6-947a-53db6e9b47ed
  - 0178922b-298c-4fe3-80e0-0cfc7d8f3e69
  - b99bc0f3-dbfc-4ee5-afe4-8e3ef795962a
  - a6a85ae8-6c32-4acd-9a6c-8ad7ff00c84a
  - 01b0aa82-cd7e-4811-9102-b1224c6d2f22
  - 5a8613ce-02f8-4ecc-8a01-43cf7c56c2ab
  - f5f1d67e-c4c9-4bb3-8a86-ba3e0289340f
  - d5eb7ce5-b53b-4111-a716-08731dddd8d1
  - 0dbceee9-62a1-475f-a496-2b3bc578c309
  - 3b55d908-3320-46fe-af68-213d702e3a05
  - cc1b26fe-d95f-4905-920a-d37d7719149f
  - f36d6f8a-7d02-4a79-b02d-4aac82840e97
  - fa5e36dd-7826-4255-be4b-064e58f9e95f
  - 67b76d29-79ff-45bb-a814-0bf933ec3d57
  - c98c1651-b45c-492c-876a-00b88af28813
  - 89a87182-fedf-4ec9-879a-e6240216d930
  - 3d606373-aea0-4247-a4a9-4a9c80805337
  - 631121ac-0773-42b9-aaa2-6339b41f4571
  - 2fcb67c5-e64b-4629-923a-472b71049475
  - 7d11ca12-e863-4061-ba73-09017ec91b43
  - b1003d95-af17-4aa5-8d64-d70aaa7bc996
  - ef0c6137-3092-4c6a-80e2-68af0a98a980
  - 41c5063f-e0cd-415c-ac42-aaf2e374dbc5
  - 2ea5c52a-3c18-488a-bf2b-d9a8c02680af
  - 7450015e-279b-41c0-8c79-8b7bdcafa0c3
  - 0ec072a3-47f6-4405-99d5-e9975bc9d843
  - 5db2d610-8b5d-44db-b8fc-d91e6573d96b
  - 4cfb47f2-3629-43fb-8898-9875ae2d3092
  - 71a2430a-f578-452d-a5e4-de3f5266c927
  - 1684a1e8-51de-412a-930b-4cec8bec8e2f
  - d4b91d2c-261b-43e8-a6c7-678051211b6d
  - 699765c4-c160-4678-b991-e4b0015226ca
  - ad7e0d43-cbb9-4b9a-b431-483ad2996a5c
  - ee93e24c-ce5c-441d-a7b3-b3ff39be0c35
  - df798906-4749-4617-8122-c0ee9c9125ac
  - e6b4f293-f35a-4217-871f-d72efceb06c3
  - f436c625-1d2d-453f-84a4-93354c261ba3
  - 57c757b3-4474-45d2-af04-ae04b3e2859f
  - 39437e20-2e7c-42c8-9215-b768efb786ab
  - fc8f14c8-4b7f-4e24-aa4c-726f701a5e07
  - 1b89a27b-3ac2-41d9-8e1b-0dfb0f6c30ee
  - d26e4169-b9ed-42fe-a348-72a88cb93598
  - 52fc8a87-7a37-442b-a1bb-946ef518bebb
  - 4c05d4c8-75fc-4135-8bab-b8f311bab426
  - c09f075c-4468-472b-bb5b-824b67a6860f
  - fd399ad1-6a3c-469f-9a26-93c3de1c0acf
  - cba619bf-0673-4feb-9164-9ba49d556101
  - 885da891-b202-4dc0-8c66-465acd49b43e
  - 83103a2d-cdd2-43a7-a6d3-37589674d449
  - fc213832-2552-4ff1-b7f3-14077f31c250
  - eebedfda-a48d-443f-ac78-10e4738cce51
  - 5f36f790-bca9-45e4-a428-2b80c9776e5c
  - dfebb8c8-e629-45c3-a5ff-23529177e580
  - 8afdcbd1-76cc-4be3-9020-7382a8ba7bd8
  - a95889a8-7dd5-425b-89e2-293c206577a8
  - 9cc29688-cd29-4202-bf7e-cd1cce9d59e8
  - 6ba21587-5f10-4a27-b4b8-54dd73b358cd
  - 45114f69-2fe5-406e-82c6-102ba6745384
  - ef0293a6-7e4f-49df-b116-05b91dd143d0
  - ac22dfdb-c7d4-451c-8873-ad51ced3f758
  - 883b564c-e238-4ed7-b86f-84dfcb3abb88
  - da7035bb-b695-486f-b216-555894c4ff29
  - bb7f0198-bcf8-4766-9570-9840c2c0f4c2
  - c72eee0a-bbf9-40d7-a3b2-b93a43edec5d
  - 13d2e7d6-dedb-4a03-929b-78095089f9fe
  - ee1d4853-7a27-4a2b-b531-e9aa5eeb6fdc
  - c2eca2bb-0b53-4d4b-af94-db0ef2c4d6ec
  - 350a38e3-866f-40f1-8169-8c3b6bff11e1
  - c8e91518-8474-48fa-8cd2-3b48fe92d848
  - cbe1ec8a-3b43-4f4a-9ee4-01ae059421c7
  - f7c22a27-5ca3-4bc3-9fde-3951e12d744f
  - e65d8162-30c4-464a-b7f4-1a5bffd13e78
  - 641f3e24-206e-4f3f-8ce2-7761de898921
  - f9ca7e16-9d91-45f6-ba61-b7cbdce09663
  - f46261eb-134d-4808-88a8-8db612846f6d
  - 0edee866-2e2d-40f7-9e77-bf91cdf25dd1
  - b99e4470-7410-4069-9b1b-1284e0c74137
  - 546f6209-ba96-446f-aba9-3b040c3057d8
  - 11c8ff42-cee4-4661-8e6b-1e539c6b904f
  wofs_annual_summary:
  - c0f21a2a-fdab-4988-a748-1c22d722366c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-25 23:46:31.877554Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
